<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls2506m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Order Template Lines (tdsls2506m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain or display template lines.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>On the <GUIRef href="" role="menu">Specific</GUIRef> menu, you can select:</ListIntro>
				<ListItem><GUIRef href="/baanerp/td/sls/tdsls2506m000#catalog" role="formcommand">Insert from Catalog</GUIRef>, to start the <Link href="/baanerp/td/pct/tdpct0510m000" role="session">Catalogs (tdpct0510m000)</Link> session in which you can select a catalog, and select items to add to the template.</ListItem>
				<ListItem><GUIRef href="/baanerp/td/sls/tdsls2506m000#copy.order" role="formcommand">Copy Sales Order to Template</GUIRef>, to start the <Link href="/baanerp/td/sls/tdsls4201s000" role="session">Copy Sales Order (tdsls4201s000)</Link> session, in which you can copy data from active sales orders or from history.</ListItem>
				<ListItem><GUIRef href="/baanerp/td/sls/tdsls2506m000#copy.all.lines" role="formcommand">Copy All Item Lines</GUIRef>, to copy all template lines to the sales order.</ListItem>
				<ListItem><GUIRef href="/baanerp/td/sls/tdsls2506m000#copy.selected.lines" role="formcommand">Copy Selected Lines</GUIRef>, to copy the selected template lines to the sales order.</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000377" role="manual">Sales order templates</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000400" role="manual">Product catalogs</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdsls206.qltp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Order Template</Title>
			</Header>
			<FuncDesc>The code that identifies the order template.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls206.pono"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Position</Title>
			</Header>
			<FuncDesc>The position number that identifies the template line.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls206.item"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Item</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls206.stbp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ship-to BP</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#ShiptoBusine.tc" role="glossary">ship-to business partner</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls206.stad"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ship-to Address</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Address.tc" role="glossary">address</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls206.qoor"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ordered Quantity</Title>
			</Header>
			<FuncDesc>The number of items that must be delivered to the ship-to business partner. This quantity is expressed in the item's sales unit.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls206.cuqs"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ordered Quantity</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#SalesUnit.td" role="glossary">sales unit</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls206.cwar"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Warehouse</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Warehouse.tc" role="glossary">warehouse</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="disp.txta"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Text</Title>
			</Header>
			<FuncDesc>If this check box is selected, text exists for the template group.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="catalog"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Insert from Catalog</Title>
			</Header>
			<FuncDesc>Starts the <Link href="/baanerp/td/pct/tdpct0510m000" role="session">Catalogs (tdpct0510m000)</Link> session in which you can select a catalog, and select items to add to the template.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="copy.order"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy Sales Orders</Title>
			</Header>
			<FuncDesc>Starts the <Link href="/baanerp/td/sls/tdsls4201s000" role="session">Copy Sales Order (tdsls4201s000)</Link> session, in which you can copy data from active sales orders or from history.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="copy.all.lines"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy All Item Lines</Title>
			</Header>
			<FuncDesc>Copies all template lines to the sales order.</FuncDesc>
			<SimpleSection><Paragraph>This option is only available if you started this session from the <GUIRef href="/baanerp/td/sls/tdsls4100m900" role="session">Sales Order - Lines (tdsls4100m900)</GUIRef> session.</Paragraph>
			</SimpleSection>
		</CommandHelp>
		<CommandHelp ID="copy.selected.lines"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy Selected Lines</Title>
			</Header>
			<FuncDesc>Copies all template lines to the sales order.</FuncDesc>
			<SimpleSection><Paragraph>This option is only available if you started this session from the <GUIRef href="/baanerp/td/sls/tdsls4100m900" role="session">Sales Order - Lines (tdsls4100m900)</GUIRef> session.</Paragraph>
			</SimpleSection>
		</CommandHelp>
	</FormCommands>
</Session>
